
[x-cloak] { display: none !important; }
.prefecture {
  stroke-width: 1;
}

body {
  font-family: "Noto Sans JP", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}


/* 地域ごと色分け */

.hokkaido { fill: green; }



.tohoku { fill: #b3cde3; }



.kanto { fill: #ccebc5; }



.chubu { fill: #decbe4; }



.kinki { fill: #fed9a6; }



.chugoku { fill: #ffffcc; }



.shikoku { fill: #e5d8bd; }



.kyushu { fill: #fddaec; }



.kyushu-okinawa { fill: #f2f2f2; }


.prefecture.active {

  fill: yellow !important;

}

html .prefecture.confirm {

  fill: #f44336 !important;

}

#map-container {
    width: 100%;
    max-width: 682px;
    aspect-ratio: 3 / 3;
    margin: 0 auto;
    border-radius: 15px;
}

#tab svg {
  width: 36px;
  height: 24px;
}

#sightseeing_area h3 svg {
  width: 36px;
}

@media (max-width: 1023px) {
  .is-result #map-container {
    display: none;
  }
}

.prefecture {
  transition: all 0.2s;
}

.no-match .prefecture {
  opacity: 0.2;
}

.prefecture.inactive {
  opacity: 0.2;
}

#sightseeing_area .result-card {
  aspect-ratio: 4 / 3;
  overflow: hidden;
}

.aspect-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}